QGIS Application - Bug report #16789
Unable to deactivate tooltips on some installation
2017-07-04 04:58 PM - Etienne MORO

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.18.10 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 24688
Description

When you activate the tooltips, with the tooltips button, then it's impossible to deactivate the tooltips by clicking a second time on the
tooltips button.
The only way | found to deactivate tooltips is to click on another command button (click on the measurement button for example).

History

#1 - 2017-07-05 09:40 AM - Giovanni Manghi
- Status changed from Open to Feedback

Just tested on a clean Windows 7 testing VM, with a fresh 2.18.10 installation and it works as expected.

#2 - 2017-07-05 03:43 PM - Etienne MORO
- File QGis-PbTooltips.mp4 added

I've tried again on 7 PCs (1 PC with Windows 7 and 6 PCs with Windows 10) and | still have the problem with all of them. You'll find attached a little video
which shows the problem.
Perhaps a problem of graphic card (Nvidia Quadro K3100M for the first PC, and Intel HD Iris 540 for the 6 other PCs).

Lots of my trainees and customers have the same problem. It's not a big bug, but it's just annoying.

#3 - 2017-07-05 04:18 PM - Giovanni Manghi
- Subject changed from Unable to deactivate tooltips to Unable to deactivate tooltips on some installation
- File Recording #2.mp4 added

Attached a screencast of an installation where ti work as expected.

| would suggest to disable or remove any 3rd party plugin (and restart qgis), my bet the cause is one of them.

#4 - 2017-09-25 04:38 PM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
Files

QGis-PbTooltips.mp4 2.43 MB 2017-07-05 Etienne MORO
Recording #2.mp4 1.16 MB 2017-07-05 Giovanni Manghi
